<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
  <title>English | Present Simple</title>

  <!-- Bootstrap -->
  <link href="../css/bootstrap.min.css" rel="stylesheet">
  <!--Custom CSS-->
  <link href="css/style.css" rel="stylesheet">
  <!--Sarabun-->
  <link rel="stylesheet" href="../css/thsarabunnew.css">

  <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
  <![endif]-->
</head>
<body>
  <nav class="navbar navbar-default navbar-static-top">
    <div class="container">
      <div class="navbar-header">
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        <a class="navbar-brand" href="../index.html">English</a>
      </div>
      <div id="navbar" class="navbar-collapse collapse">
        <ul class="nav navbar-nav">
          <li><a href="../index.html">Home</a></li>
          <li><a href="../about_teacher.html">About Teacher</a></li>
        </ul>
        <!--<ul class="nav navbar-nav navbar-right">
          <li><a href="../navbar/">Default</a></li>
          <li class="active"><a href="./">Static top <span class="sr-only">(current)</span></a></li>
          <li><a href="../navbar-fixed-top/">Fixed top</a></li>
        </ul>-->
      </div><!--/.nav-collapse -->
    </div>
  </nav>
  <div class="container">
    <div>
      <h2>Unit 1 : Present Simple Tense</h2>
    </div>
    <div class="row">
      <div class="col-xs-8 col-sm-9">
        <div class="main-content">
          <h3>โครงสร้าง</h3>
          <h4 class="text-center">S + V1 (ประธานเอกพจน์ กริยาเติม S,ES)</h4>
          <h3>หลักการใช้</h3>
          <p>ประธาน + กริยาช่องที่ 1 (ถ้าประธานเป็นเอกพจน์ กริยาต้องเติม S หรือ ES แล้วแต่กรณี) ประธานพหูพจน์ไม่ต้องเติม S<br>
            ประธาน + กริยาช่วย + กริยาช่องที่ 1 (ไม่ต้องเติม S ทุกกรณี)<br>
            กริยาช่วยที่ใช้บ่อยคือ CAN, SHOULD, MUST<br>
          </p>
          <p>1. จริง คือ ข้อเท็จจริงทั่วไป ซึ่งเป็นการบอกกล่าว เล่า ถามเรื่องราว เหตุการที่เป็นข้อเท็จริงทั่วๆไป (facts) และข้อมูลข่าวสาร (information) ถ้าเป็นเรื่องราวเกี่ยวกับคนจะเป็นข้อมูลบอกให้รู้ว่าเขาเป็นใคร มาจากไหน มีอาชีพอะไร ชอบอะไร เป็นต้น</p>
          <h4>ตัวอย่างประโยค</h4>
          <p>His name is Somchai. ชื่อ ของเขา คือ สมชาย</p>
          <p>He comes from Thailand. เขา มา จาก ประเทศไทย</p>
          <p>He is a doctor. เขา เป็น หมอ</p>
          <p>He can play football. เขา สามารถ เล่น ฟุตบอล</p>
          <p>2. กิจวัตร เป็นสิ่งที่ทำบ่อยๆ อาจทุกวัน ทุกสัปดาห์ ทุดเดือน ทุกปี ก็ได้ ซึ่งจะมีคำเหล่านี้กำกับอยู่ด้วย</p>
          <ul>
            <li>always เสมอ</li>
            <li>usually โดยปกติ</li>
            <li>generally โดยปกติ</li>
            <li>often บ่อยๆ</li>
            <li>frequently บ่อยๆ</li>
            <li>sometimes บางครั้ง</li>
            <li>occasionally บางครั้ง</li>
            <li>seldom ไม่ค่อยจะ</li>
            <li>rarely ไม่ค่อยจะ</li>
            <li>hardly  (ever) แทบจะไม่ (เคย)</li>
            <li>never ไม่เคย</li>
            <li>every day ทุกวัน</li>
            <li>every+ Sunday/ Monday..  ทุกวันอาทิตย์/ จันทร์.</li>
            <li>every + / week/ month/ year ทุกสัปดาห์ / เดือน/ ปี</li>
          </ul>
          <h4>ตัวอย่างประโยค</h4>
          <p>You usually buy fruit at 7-11. โดยปกติ คุณ ซื้อ ผลไม้ ที่ 7-11</p>
          <p>He often comes to my house. เขา มา บ้าน ของฉัน บ่อยๆ</p>
        </div>
      </div>
      <div class="col-xs-4 col-sm-3">
        <h3>Units</h3>
        <div class="list-group">
          <a href="tense_PreSimp.html" class="list-group-item active">Present Simple</a>
          <a href="tense_PreSimpCon.html" class="list-group-item">Present Continuous</a>
          <a href="tense_PrePerf.html" class="list-group-item">Present Perfect</a>
          <a href="tense_PrePerfCon.html" class="list-group-item">Present Perfect Continuous</a>
          <a href="tense_PastSimp.html" class="list-group-item">Past Simple</a>
          <a href="tense_PastSimpCon.html" class="list-group-item">Past Continuous</a>
          <a href="tense_PastPerf.html" class="list-group-item">Past Perfect</a>
          <a href="tense_PastPerfCon.html" class="list-group-item">Past Perfect Continuous</a>
          <a href="tense_FutSimp.html" class="list-group-item">Future Simple</a>
          <a href="tense_FutSimpCon.html" class="list-group-item">Future Continuous</a>
          <a href="tense_FutPerf.html" class="list-group-item">Future Perfect</a>
          <a href="tense_FutPerfCon.html" class="list-group-item">Future Perfect Continuous</a>
        </div>
      </div>
    </div>
  </div>
  <footer class="fluid-container">
    <p><a href="../about_teacher.html">เกี่ยวกับคุณครูผู้สอน</a></p>
    <p><a href="../about_developer.html">เกี่ยวกับผู้พัฒนาเว็บไซต์</a></p>
    <p class="text-right">เว็บไซต์นี้จัดทำโดยนักเรียนห้อง 812 กลุ่มที่ 4 รุ่น TU78&nbsp;&nbsp;&copy;&nbsp;2016</p>
  </footer>
  <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
  <!-- Include all compiled plugins (below), or include individual files as needed -->
  <script src="../js/bootstrap.min.js"></script>
  <script>
  $(function() {
    $('a[href*="#"]:not([href="#"])').click(function() {
      if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'') && location.hostname == this.hostname) {
        var target = $(this.hash);
        target = target.length ? target : $('[name=' + this.hash.slice(1) +']');
        if (target.length) {
          $('html, body').animate({
            scrollTop: target.offset().top
          }, 750);
          return false;
        }
      }
    });
  });
  </script>
</body>
</html>
